<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/1927c4eb85.js" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>

  <link rel="stylesheet" th:href="@{/css/contibutor.css}" />
  <script type="text/javascript" th:src="@{/js/getUserRoles.js}"></script>
  <script type="text/javascript" th:src="@{/js/deleteRoles.js}"></script>

  <title>Contributor</title>
</head>

<body>
  <div class="sidenav">
    <div class='menu'>
      <i class="fas fa-home fa-lg"></i>
      <a href="#">Home</a>
    </div>

    <div class='menu'>
      <i class="fas fa-wallet fa-lg"></i>
      <a href="#">Services</a>
    </div>

    <div class='menu'>
      <i class="fas fa-user-alt fa-lg"></i>
      <a href="#">Clients</a>
    </div>

    <div class='menu'>
      <i class="fas fa-chart-pie fa-lg"></i>
      <a href="#">Transaction</a>
    </div>
  </div>


  <div class='split'>
    <div class="split left">
      <div class="sidenav">
        <div class='menu '>
          <i class="fas fa-home fa-lg"></i>
          <a th:href="@{/home}">Home</a>
        </div>

        <div class='menu'>
          <i class="fas fa-chart-pie fa-lg"></i>
          <a th:href="@{/projects/__${projectId}__/log}"> History</a>
        </div>

        <div class='menu'>
          <i class="fas fa-user-alt fa-lg"></i>
          <a th:href="@{/projects/__${projectId}__/contributor}"> Contributor</a>
        </div>
      </div>
      <div class="centered">

        <h2>Contributor:</h2>
        <p>"name".</p>
        <div class="card" style="width: 36rem;">
          <div class="card-header">
            LIST
          </div>
          <ul id="user-list" class="list-group list-group-flush">
            <!-- User list will be added here -->
          </ul>
        </div>
        <br> <br>
        <button class="button button1">Daftar UserBaru</button>
      </div>
    </div>

    <div class="split right">
      <div class="centered">
        <div class="centered">
          <h2>Select :</h2>
          <div class="card" style="width: 48rem;">
            <div class="card-header">
              Nama - nama Role :
            </div>
            <ul id="role-list" class="list-group list-group-flush">
              <!-- Role list will be added here -->
            </ul>
          </div>
          <br>
          <br>
          <div class="card" style="width: 36rem;">
            <div class="card-header">
              CheckBox :
            </div>
            <form>
              <div class="checkbox">
                <label><input type="checkbox" value="">Create</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="">Read</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="">delete</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="">Role</label>
              </div>
              <div class="checkbox ">
                <label><input type="checkbox" value="">Update</label>
              </div>
              <button class="button button2">Buat RoleBaru </button>
            </form>
          </div>
          <br> 
          <br>
        </div>
      </div>
    </div>
  </div>
</body>

</html>